## apt-dpkg-ref 5

=== debian/changelog ===
apt-dpkg-ref (5) unstable; urgency=low

  * Added Build-Dependency on tetex-extra (Closes: #140130)
  * Fixed typo in make-docs script

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Thu, 28 Mar 2002 03:08:21 -0500

apt-dpkg-ref (4) unstable; urgency=low

  * Patch from Rafael Laboissiere:
    - Makes headings look nicer in LaTeX output
    - Uses better angle brackets in LaTeX output

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Thu, 30 Aug 2001 09:21:06 -0400

apt-dpkg-ref (3) unstable; urgency=low

  * Fixed some grammar, changed -- to -\/- in LaTeX output.
    Thanks: J. Struckmeier

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Thu, 23 Aug 2001 10:37:02 -0400

apt-dpkg-ref (2) unstable; urgency=low

  * Added "apt-get remove", "dpkg -r", "dpkg -P", and "dpkg --get-selections".
  * First upload (Closes: #106728)

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Mon, 30 Jul 2001 01:49:43 -0400

apt-dpkg-ref (1) unstable; urgency=low

  * Initial Release.

 -- Matthew Danish <mdanish@andrew.cmu.edu>  Thu, 26 Jul 2001 22:52:09 -0400

Local variables:
mode: debian-changelog
End:
