## apt-dpkg-ref 5.1

=== debian/changelog ===
apt-dpkg-ref (5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to get rid of the /usr/doc symlink (closes: #153404). 

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 18 Jun 2006 03:15:17 +0200
