=== debian/control ===
Source: apt-dpkg-ref
Section: doc
Priority: optional
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Build-Depends-Indep: debhelper (>> 3.0.0), clisp | lisp-compiler, tetex-bin, tetex-extra
Standards-Version: 3.5.6.0

Package: apt-dpkg-ref
Architecture: all
Description: APT, Dpkg Quick Reference sheet
 A quick lookup chart with various APT and dpkg options for handy reference,
 for those who haven't quite memorized the most commonly used commands.
