## apt-dpkg-ref 5.2

=== debian/changelog ===
apt-dpkg-ref (5.2) unstable; urgency=low

  * New maintainer. (Closes: #377918)
  * Removed command "console-apt" which no longer exists. (Closes: #304981)
  * Removed LaTex format from apt-dpkg-ref.doc-base, still generates .tex files
  * Added a debian/compat file
  * Moved debhelper's commands from build-arch target to build-indep

 -- Vanessa Gutierrez <vanecgs@gmail.com>  Wed, 26 Dec 2007 11:09:57 -0430
