=== debian/control ===
Source: apt-dpkg-ref
Section: doc
Priority: optional
Maintainer: Vanessa Gutierrez <vanecgs@gmail.com>
Build-Depends: debhelper (>> 4.0.0)
Build-Depends-Indep: clisp | lisp-compiler, tetex-bin, tetex-extra
Standards-Version: 3.7.3

Package: apt-dpkg-ref
Architecture: all
Description: APT, Dpkg Quick Reference sheet
 A quick lookup chart with various APT and dpkg options for handy reference,
 for those who haven't quite memorized the most commonly used commands.
