=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+#export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -44,10 +44,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf	
@@ -75,6 +71,11 @@
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
+# We have nothing to do by default.
+
+# Build architecture-dependent files here.
+binary-arch: build install
+
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
