## apt-dpkg-ref 5.3

=== debian/changelog ===
apt-dpkg-ref (5.3) unstable; urgency=low

  * Updated to the last version of Debian Policy (3.8.0)
  * Updated obsolete packages (tetex-bin, tetex-extra) from build-indep
  * Changed document section. (Closes: #153404)
  * Edited copyright file
  * Maintainer's email address changed

 -- Vanessa Gutiérrez <vanecgs@debian.org.ve>  Thu, 13 Nov 2008 22:23:13 -0430
