=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: apt-dpkg-ref
 Section: doc
 Priority: optional
-Maintainer: Vanessa Gutierrez <vanecgs@gmail.com>
+Maintainer: Vanessa Gutiérrez <vanecgs@debian.org.ve>
 Build-Depends: debhelper (>> 4.0.0)
-Build-Depends-Indep: clisp | lisp-compiler, tetex-bin, tetex-extra
-Standards-Version: 3.7.3
+Build-Depends-Indep: clisp | lisp-compiler, texlive-base, texlive-latex-base, texlive-latex-recommended
+Standards-Version: 3.8.0
 
 Package: apt-dpkg-ref
 Architecture: all
