## apt-dpkg-ref 5.3+nmu1

=== debian/changelog ===
apt-dpkg-ref (5.3+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * More specific build-dep on lisp compilers: build only work with either
    clisp or cmucl. Update make-docs script accordingly. (Closes: #521900)
    Thanks to Peter De Wachter for the bug triage.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 23 Sep 2009 13:35:13 +0200
