=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vanessa Gutiérrez <vanecgs@debian.org.ve>
 Build-Depends: debhelper (>> 4.0.0)
-Build-Depends-Indep: clisp | lisp-compiler, texlive-base, texlive-latex-base, texlive-latex-recommended
+Build-Depends-Indep: clisp | cmucl, texlive-base, texlive-latex-base, texlive-latex-recommended
 Standards-Version: 3.8.0
 
 Package: apt-dpkg-ref
