## apt-dpkg-ref 5.3.1

=== debian/changelog ===
apt-dpkg-ref (5.3.1) unstable; urgency=low

  * Added clarification on the use of dpkg and made reference to
    apt-file command line tool. (Closes: #304995)
  * Added a "See Also" section. (Closes: #304985)
  * Updated GUI references. (Closes: #304988)
  * Extended debuild-devscripts description (apt-dpkg-ref is a quick
    reference chart, not a starting guide). (Closes: #304987)
  * Added longer description for the package. 
  * Switched copyright file format to machine readable.
  * Updated Standard-Versions to 3.9.2.0 (no changes needed).

 -- Vanessa Gutiérrez <vanecgs@gmail.com>  Sat, 09 Apr 2011 23:39:49 -0300
