=== debian/control ===
Source: apt-dpkg-ref
Section: doc
Priority: optional
Maintainer: Vanessa Gutiérrez <vanecgs@gmail.com>
Build-Depends: debhelper (>= 7.0)
Build-Depends-Indep: clisp | cmucl, texlive-base, texlive-latex-base, 
 texlive-latex-recommended
Standards-Version: 3.9.2.0

Package: apt-dpkg-ref
Architecture: all
Depends: ${misc:Depends}
Description: APT, Dpkg Quick Reference sheet
 A quick lookup chart with various APT and dpkg options for handy reference,
 for those who haven't quite memorized the most commonly used commands.
 .
 This package will generate the documentation in different formats, such as
 HTML and PDF.
