## apt-dpkg-ref 5.3.1ubuntu1

=== debian/changelog ===
apt-dpkg-ref (5.3.1ubuntu1) trusty; urgency=medium

  * Add Build-Depends on texlive-fonts-recommended to fix
    FTBFS: Could not map source abbreviation for ecrm1000. (Closes: #737250)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 31 Jan 2014 20:45:47 +0100
