=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: apt-dpkg-ref
 Section: doc
 Priority: optional
-Maintainer: Vanessa Gutiérrez <vanecgs@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vanessa Gutiérrez <vanecgs@gmail.com>
 Build-Depends: debhelper (>= 7.0)
 Build-Depends-Indep: clisp | cmucl, texlive-base, texlive-latex-base, 
- texlive-latex-recommended
+ texlive-latex-recommended, texlive-fonts-recommended
 Standards-Version: 3.9.2.0
 
 Package: apt-dpkg-ref
