=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-
+	
 	# Add here commands to clean up after the build process.
 	./clean-docs
 	dh_clean
@@ -37,7 +37,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 
@@ -50,23 +50,15 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
 	dh_installcron
 	dh_installman
 	dh_installinfo
-#	dh_undocumented
 	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_makeshlibs
 	dh_installdeb
-#	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
@@ -76,6 +68,5 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 
-
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
