## apt-dpkg-ref 5.3.1+nmu1

=== debian/changelog ===
apt-dpkg-ref (5.3.1+nmu1) unstable; urgency=low

  [ Andreas Moog ]
  * Add Build-Dependency on texlive-fonts-recommended to fix FTBFS: Could not
    map source abbreviation for ecrm1000. (Closes: #737250, #738415, #759928)

  [ Axel Beckert ]
  * Non-maintainer upload.

 -- Axel Beckert <abe@debian.org>  Sat, 13 Jun 2015 15:03:28 +0200
