=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: apt-dpkg-ref
 Section: doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vanessa Gutiérrez <vanecgs@gmail.com>
+Maintainer: Vanessa Gutiérrez <vanecgs@gmail.com>
 Build-Depends: debhelper (>= 7.0)
 Build-Depends-Indep: clisp | cmucl, texlive-base, texlive-latex-base, 
  texlive-latex-recommended, texlive-fonts-recommended
