## apt-dpkg-ref 5.3.1+nmu2

=== debian/changelog ===
apt-dpkg-ref (5.3.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on and use sbcl instead of clisp (Closes: #854288)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 22 Feb 2017 17:23:38 +0100
