=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vanessa Gutiérrez <vanecgs@gmail.com>
 Build-Depends: debhelper (>= 7.0)
-Build-Depends-Indep: clisp | cmucl, texlive-base, texlive-latex-base, 
+Build-Depends-Indep: sbcl, texlive-base, texlive-latex-base, 
  texlive-latex-recommended, texlive-fonts-recommended
 Standards-Version: 3.9.2.0
