## apt-dpkg-ref 5.3.2

=== debian/changelog ===
apt-dpkg-ref (5.3.2) unstable; urgency=medium

  * QA upload.
  * Orphan package through the ITS process. (Closes: #964020)
  * Refresh debian packaging:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v13.
    + Convert to 3.0 (native) source package format.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Aug 2020 16:58:31 -0400
