=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: apt-dpkg-ref
 Section: doc
 Priority: optional
-Maintainer: Vanessa Gutiérrez <vanecgs@gmail.com>
-Build-Depends: debhelper (>= 7.0)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: sbcl, texlive-base, texlive-latex-base, 
  texlive-latex-recommended, texlive-fonts-recommended
-Standards-Version: 3.9.2.0
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/apt-dpkg-ref.git
+Vcs-Browser: https://salsa.debian.org/debian/apt-dpkg-ref
 
 Package: apt-dpkg-ref
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: APT, Dpkg Quick Reference sheet
  A quick lookup chart with various APT and dpkg options for handy reference,
