=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_build:
	$(CURDIR)/make-docs

execute_before_dh_clean:
	$(CURDIR)/clean-docs
